# -*- encoding: utf-8 -*-
# stub: youplot 0.4.6 ruby lib

Gem::Specification.new do |s|
  s.name = "youplot".freeze
  s.version = "0.4.6".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["kojix2".freeze]
  s.bindir = "exe".freeze
  s.date = "2024-07-20"
  s.description = "A command line tool for Unicode Plotting".freeze
  s.email = ["2xijok@gmail.com".freeze]
  s.executables = ["uplot".freeze, "youplot".freeze]
  s.files = ["exe/uplot".freeze, "exe/youplot".freeze]
  s.homepage = "https://github.com/red-data-tools/YouPlot".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.5.0".freeze)
  s.rubygems_version = "3.6.9".freeze
  s.summary = "A command line tool for Unicode Plotting".freeze

  s.installed_by_version = "3.6.9".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<csv>.freeze, [">= 0".freeze])
  s.add_runtime_dependency(%q<unicode_plot>.freeze, [">= 0.0.5".freeze])
end
